# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = json-glib
pkgbase = json-glib
xdata = pkgtype=split
pkgver = 1.10.6-1
pkgdesc = JSON library built on GLib
url = https://gnome.pages.gitlab.gnome.org/json-glib/
builddate = 1734133039
packager = Tuxcore <dev@tuxcore.org>
size = 1057230
arch = x86_64
license = LGPL-2.1-or-later
provides = libjson-glib-1.0.so=0-64
depend = glib2
depend = glibc
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
